One moment please...
 
Exact Globe   
 

Product Update 416: Exact Globe Next en Exact Synergy Enterprise ondersteunen Microsoft .NET framework 4.7

Exact Globe Next en Exact Synergy Enterprise maken gebruik van de laatste versie van Microsoft .NET framework. Vanaf deze product update dient Microsoft .Net framework 4.7 geïnstalleerd te zijn, en als een gevolg hiervan ondersteunen Exact Globe Next en Exact Synergy Enterprise alleen de besturingssystemen die deze versie van Microsoft .NET framework ondersteunen. Bij het uitvoeren van een update wordt een controle uitgevoerd op het besturingssysteem.

De volgende besturingssystemen worden niet meer ondersteund door Microsoft .NET framework 4.7:

  • Microsoft Windows 8
  • Microsoft Windows 10
  • Microsoft Windows 10 November update
  • Microsoft Windows 7
  • Microsoft Server 2008 SP2

De volgende besturingssystemen worden ondersteund door Microsoft .NET framework 4.7:

  • Microsoft Windows 10 Fall Creators Update
  • Microsoft Windows 10 Creators Update
  • Microsoft Windows 10 Anniversary Update
  • Microsoft Windows 8.1
  • Microsoft Windows 7 SP1
  • Microsoft Server versie 1709
  • Microsoft Server 2016
  • Microsoft Server 2012 R2
  • Microsoft Server 2012 (64-bit editie)
  • Microsoft Server 2008 R2 SP1

Voor meer informatie over de ondersteunde besturingssystemen voor Microsoft .NET framework 4.7, zie https://docs.microsoft.com/en-us/dotnet/framework/get-started/system-requirements.

Exact Globe Next en Exact Compact

Bij het uitvoeren van de installatie of update van Exact Globe Next of Exact Compact wordt de volgende melding getoond wanneer het besturingssysteem niet wordt ondersteund:

Het is vervolgens niet mogelijk om verder te gaan met de installatie/update.

Wanneer het besturingssysteem wel wordt ondersteund maar Microsoft .NET framework 4.7 niet aanwezig is, wordt de volgende melding getoond:

Exact Synergy Enterprise

Wanneer de product updater van Exact Synergy Enterprise wordt uitgevoerd, wordt de volgende melding getoond wanneer Microsoft .NET framework 4.7 niet aanwezig:

Exact Globe Next MSI

Wanneer de MSI installatie van Exact Globe Next wordt uitgevoerd op een niet ondersteund besturingssysteem, wordt de volgende melding getoond:

Wanneer besturingssysteem wel wordt ondersteund maar Microsoft .NET framework 4.7 niet aanwezig is, wordt de volgende melding getoond:

Exact Synergy Enterprise MSI

Wanneer de MSI installatie van Exact Synergy Enterprise wordt uitgevoerd, wordt de volgende melding getoond wanneer Microsoft .NET framework 4.7 niet aanwezig:

Opmerking: Voor de product updaters geldt dat alleen de product updaters van Exact Globe Next en Exact Compact controleren op het besturingssysteem. De controle op de aanwezigheid van de juiste versie van Microsoft .NET framework wordt uitgevoerd bij de update/installatie van Exact Globe Next, Exact Compact, en Exact Synergy Enterprise.

     
 Main Category: Support Product Know How  Document Type: Release notes detail
 Category: Release Notes  Security  level: All - 0
 Sub category: Details  Document ID: 28.357.601
 Assortment:  Date: 18-02-2019
 Release: 416  Attachment:
 Disclaimer